* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
}

html, body {
  font-size: 16px;
  color: #222;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.04em;
  line-height: 1.75;
  text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

h1, h2, ol li {
  text-transform: uppercase;
}

a {
  color: inherit;
  text-decoration: none;
}

main {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 2rem;
}

ul {
  li {
    display: flex;
    width: max-content;
    margin: 0 0 0.75rem; 

    a {
      padding: 0.25rem 0.5rem;
        width: 100%;
        display: block;
        background-color: rgba(0,0,0,0.05);
    } 
  }
}

@media (width <= 48rem) {
  main {
    padding: 1rem;
    font-size: 14px;
  }
}